package com.zanxiang.game.data.serve.pojo.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;

/**
 * @author tianhua
 * @time 2023/7/26
 * @Description 游戏每日数据总计一栏
 **/
@Data
public class GameDataDayTotalVO {

    /**
     * 消耗
     */
    @ApiModelProperty(value = "消耗")
    private BigDecimal cost;

    /**
     * 买量注册人数
     */
    @ApiModelProperty(value = "注册人数（买量）")
    private Long buyRegNum;

    /**
     * 自然量注册人数
     */
    @ApiModelProperty(value = "注册人数（自然量）")
    private Long natureRegNum;

    /**
     * 注册人数（总）
     */
    @ApiModelProperty(value = "注册人数（总量）")
    private Long regNum;

    /**
     * 首日新用户充值次数（买量）
     */
    @ApiModelProperty(value = "首日新用户充值次数（买量）")
    private Long buyFirstNewUserAmountCount;

    /**
     * 首日新用户充值人数（买量）
     */
    @ApiModelProperty(value = "首日新用户充值人数（买量）")
    private Long buyFirstNewUserAmountNum;

    /**
     * 首日新用户充值金额（买量）
     */
    @ApiModelProperty(value = "首日新用户充值金额（买量）")
    private BigDecimal buyFirstNewUserAmount;

    /**
     * 老用户充值次数（买量）
     */
    @ApiModelProperty(value = "老用户充值次数（买量）")
    private Long buyOldUserCount;

    /**
     * 老用户充值人数（买量）
     */
    @ApiModelProperty(value = "老用户充值人数（买量）")
    private Long buyOldUserNum;

    /**
     * 老用户充值金额（买量）
     */
    @ApiModelProperty(value = "老用户充值金额（买量）")
    private BigDecimal buyOldUserAmount;

    /**
     * 账面充值次数（买量）
     */
    @ApiModelProperty(value = "账面充值次数（买量）")
    private Long buyAmountCount;

    /**
     * 账面充值人数（买量）
     */
    @ApiModelProperty(value = "账面充值人数（买量）")
    private Long buyAmountNum;

    /**
     * 账面充值金额（买量）
     */
    @ApiModelProperty(value = "账面充值金额（买量）")
    private BigDecimal buyAmount;

    /**
     * 新用户累计充值次数（买量）
     */
    @ApiModelProperty(value = "新用户累计充值次数（买量）")
    private Long buyNewUserTotalAmountCount;

    /**
     * 新用户累计充值人数（买量）
     */
    @ApiModelProperty(value = "新用户累计充值人数（买量）")
    private Long buyNewUserTotalAmountNum;

    /**
     * 新用户累计充值金额（买量）
     */
    @ApiModelProperty(value = "新用户累计充值金额（买量）")
    private BigDecimal buyNewUserTotalAmount;

    /**
     * 首日ROI（买量）
     */
    @ApiModelProperty(value = "首日ROI（买量）")
    private BigDecimal buyFirstRoi;

    /**
     * 首日付费率（买量）
     */
    @ApiModelProperty(value = "首日付费率（买量）")
    private BigDecimal buyFirstAmountRate;

    /**
     * 当天付费率（买量）
     */
    @ApiModelProperty(value = "当天付费率（买量）")
    private BigDecimal buyTodayAmountRate;

    /**
     * 新用户付费比（买量）
     */
    @ApiModelProperty(value = "新用户付费比（买量）")
    private BigDecimal buyNewUserRate;

    /**
     * 首日客单价（买量）
     */
    @ApiModelProperty(value = "首日客单价（买量）")
    private BigDecimal buyFirstAvgAmount;

    /**
     * 当天客单价（买量）
     */
    @ApiModelProperty(value = "当天客单价（买量）")
    private BigDecimal buyTodayAvgAmount;

    /**
     * 账面客单价（买量）
     */
    @ApiModelProperty(value = "账面客单价（买量）")
    private BigDecimal buyAvgAmount;

    /**
     * 复充率（买量）
     */
    @ApiModelProperty(value = "复充率（买量）")
    private BigDecimal buyUserAgainRate;

    /**
     * 新增注册ARPU（买量）
     */
    @ApiModelProperty(value = "新增注册ARPU（买量）")
    private BigDecimal buyRegUserArpu;

    /**
     * 首日付费ARPU（买量）
     */
    @ApiModelProperty(value = "首日付费ARPU（买量）")
    private BigDecimal buyFirstAmountArpu;

    /**
     * 当天付费ARPU（买量）
     */
    @ApiModelProperty(value = "当天付费ARPU（买量）")
    private BigDecimal buyTodayAmountArpu;

    /**
     * 账面ARPU（买量）
     */
    @ApiModelProperty(value = "账面ARPU（买量）")
    private BigDecimal buyAmountArpu;

    /**
     * 首日新用户充值次数（自然量）
     */
    @ApiModelProperty(value = "首日新用户充值次数（自然量）")
    private Long natureFirstNewUserAmountCount;

    /**
     * 首日新用户充值人数（自然量）
     */
    @ApiModelProperty(value = "首日新用户充值人数（自然量）")
    private Long natureFirstNewUserAmountNum;

    /**
     * 首日新用户充值金额（自然量）
     */
    @ApiModelProperty(value = "首日新用户充值金额（自然量）")
    private BigDecimal natureFirstNewUserAmount;

    /**
     * 老用户充值次数（自然量）
     */
    @ApiModelProperty(value = "老用户充值次数（自然量）")
    private Long natureOldUserCount;

    /**
     * 老用户充值人数（自然量）
     */
    @ApiModelProperty(value = "老用户充值人数（自然量）")
    private Long natureOldUserNum;

    /**
     * 老用户充值金额（自然量）
     */
    @ApiModelProperty(value = "老用户充值金额（自然量）")
    private BigDecimal natureOldUserAmount;

    /**
     * 账面充值次数（自然量）
     */
    @ApiModelProperty(value = "账面充值次数（自然量）")
    private Long natureAmountCount;

    /**
     * 账面充值人数（自然量）
     */
    @ApiModelProperty(value = "账面充值人数（自然量）")
    private Long natureAmountNum;

    /**
     * 账面充值金额（自然量）
     */
    @ApiModelProperty(value = "账面充值金额（自然量）")
    private BigDecimal natureAmount;

    /**
     * 新用户累计充值次数（自然量）
     */
    @ApiModelProperty(value = "新用户累计充值次数（自然量）")
    private Long natureNewUserTotalAmountCount;

    /**
     * 新用户累计充值人数（自然量）
     */
    @ApiModelProperty(value = "新用户累计充值人数（自然量）")
    private Long natureNewUserTotalAmountNum;

    /**
     * 新用户累计充值金额（自然量）
     */
    @ApiModelProperty(value = "新用户累计充值金额（自然量）")
    private BigDecimal natureNewUserTotalAmount;

    /**
     * 首日ROI（自然量）
     */
    @ApiModelProperty(value = "首日ROI（自然量）")
    private BigDecimal natureFirstRoi;

    /**
     * 首日付费率（自然量）
     */
    @ApiModelProperty(value = "首日付费率（自然量）")
    private BigDecimal natureFirstAmountRate;

    /**
     * 当天付费率（自然量）
     */
    @ApiModelProperty(value = "当天付费率（自然量）")
    private BigDecimal natureTodayAmountRate;

    /**
     * 新用户付费比（自然量）
     */
    @ApiModelProperty(value = "新用户付费比（自然量）")
    private BigDecimal natureNewUserRate;

    /**
     * 首日客单价（自然量）
     */
    @ApiModelProperty(value = "首日客单价（自然量）")
    private BigDecimal natureFirstAvgAmount;

    /**
     * 当天客单价（自然量）
     */
    @ApiModelProperty(value = "当天客单价（自然量）")
    private BigDecimal natureTodayAvgAmount;

    /**
     * 账面客单价（自然量）
     */
    @ApiModelProperty(value = "账面客单价（自然量）")
    private BigDecimal natureAvgAmount;

    /**
     * 复充率（自然量）
     */
    @ApiModelProperty(value = "复充率（自然量）")
    private BigDecimal natureUserAgainRate;

    /**
     * 新增注册ARPU（自然量）
     */
    @ApiModelProperty(value = "新增注册ARPU（自然量）")
    private BigDecimal natureRegUserArpu;

    /**
     * 首日付费ARPU（自然量）
     */
    @ApiModelProperty(value = "首日付费ARPU（自然量）")
    private BigDecimal natureFirstAmountArpu;

    /**
     * 当天付费ARPU（自然量）
     */
    @ApiModelProperty(value = "当天付费ARPU（自然量）")
    private BigDecimal natureTodayAmountArpu;

    /**
     * 账面ARPU（自然量）
     */
    @ApiModelProperty(value = "账面ARPU（自然量）")
    private BigDecimal natureAmountArpu;

    /**
     * 首日新用户充值次数（总量）
     */
    @ApiModelProperty(value = "首日新用户充值次数（总量）")
    private Long firstNewUserAmountCount;

    /**
     * 首日新用户充值人数（总量）
     */
    @ApiModelProperty(value = "首日新用户充值人数（总量）")
    private Long firstNewUserAmountNum;

    /**
     * 首日新用户充值金额（总量）
     */
    @ApiModelProperty(value = "首日新用户充值金额（总量）")
    private BigDecimal firstNewUserAmount;

    /**
     * 老用户充值次数（总量）
     */
    @ApiModelProperty(value = "老用户充值次数（总量）")
    private Long oldUserCount;

    /**
     * 老用户充值人数（总量）
     */
    @ApiModelProperty(value = "老用户充值人数（总量）")
    private Long oldUserNum;

    /**
     * 老用户充值金额（总量）
     */
    @ApiModelProperty(value = "老用户充值金额（总量）")
    private BigDecimal oldUserAmount;

    /**
     * 账面充值次数（总量）
     */
    @ApiModelProperty(value = "账面充值次数（总量）")
    private Long amountCount;

    /**
     * 账面充值人数（总量）
     */
    @ApiModelProperty(value = "账面充值人数（总量）")
    private Long amountNum;

    /**
     * 账面充值金额（总量）
     */
    @ApiModelProperty(value = "账面充值金额（总量）")
    private BigDecimal amount;

    /**
     * 新用户累计充值次数（总量）
     */
    @ApiModelProperty(value = "新用户累计充值次数（总量）")
    private Long newUserTotalAmountCount;

    /**
     * 新用户累计充值人数（总量）
     */
    @ApiModelProperty(value = "新用户累计充值人数（总量）")
    private Long newUserTotalAmountNum;

    /**
     * 新用户累计充值金额（总量）
     */
    @ApiModelProperty(value = "新用户累计充值金额（总量）")
    private BigDecimal newUserTotalAmount;

    /**
     * 首日ROI（总量）
     */
    @ApiModelProperty(value = "首日ROI（总量）")
    private BigDecimal firstRoi;

    /**
     * 首日付费率（总量）
     */
    @ApiModelProperty(value = "首日付费率（总量）")
    private BigDecimal firstAmountRate;

    /**
     * 当天付费率（总量）
     */
    @ApiModelProperty(value = "当天付费率（总量）")
    private BigDecimal todayAmountRate;

    /**
     * 新用户付费比（总量）
     */
    @ApiModelProperty(value = "新用户付费比（总量）")
    private BigDecimal newUserRate;

    /**
     * 首日客单价（总量）
     */
    @ApiModelProperty(value = "首日客单价（总量）")
    private BigDecimal firstAvgAmount;

    /**
     * 当天客单价（总量）
     */
    @ApiModelProperty(value = "当天客单价（总量）")
    private BigDecimal todayAvgAmount;

    /**
     * 账面客单价（总量）
     */
    @ApiModelProperty(value = "账面客单价（总量）")
    private BigDecimal avgAmount;

    /**
     * 复充率（总量）
     */
    @ApiModelProperty(value = "复充率（总量）")
    private BigDecimal userAgainRate;

    /**
     * 新增注册ARPU（总量）
     */
    @ApiModelProperty(value = "新增注册ARPU（总量）")
    private BigDecimal regUserArpu;

    /**
     * 首日付费ARPU（总量）
     */
    @ApiModelProperty(value = "首日付费ARPU（总量）")
    private BigDecimal firstAmountArpu;

    /**
     * 当天付费ARPU（总量）
     */
    @ApiModelProperty(value = "当天付费ARPU（总量）")
    private BigDecimal todayAmountArpu;

    /**
     * 账面ARPU（总量）
     */
    @ApiModelProperty(value = "账面ARPU（总量）")
    private BigDecimal amountArpu;

    /**
     * 付费趋势：1天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：1天（买量）金额/人数/增/回/倍")
    private String buyAmountD1;

    /**
     * 付费趋势：2天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：2天（买量）金额/人数/增/回/倍")
    private String buyAmountD2;

    /**
     * 付费趋势：3天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：3天（买量）金额/人数/增/回/倍")
    private String buyAmountD3;

    /**
     * 付费趋势：4天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：4天（买量）金额/人数/增/回/倍")
    private String buyAmountD4;

    /**
     * 付费趋势：5天（买量）金额/人数/增/回/倍
     */
    @ApiModelProperty(value = "(不展示)付费趋势：5天（买量）金额/人数/增/回/倍")
    private String buyAmountD5;

    /**
     * 付费趋势：6天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：6天（买量）金额/人数/增/回/倍")
    private String buyAmountD6;

    /**
     * 付费趋势：7天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：7天（买量）金额/人数/增/回/倍")
    private String buyAmountD7;

    /**
     * 付费趋势：8天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：8天（买量）金额/人数/增/回/倍")
    private String buyAmountD8;

    /**
     * 付费趋势：9天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：9天（买量）金额/人数/增/回/倍")
    private String buyAmountD9;

    /**
     * 付费趋势：10天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：10天（买量）金额/人数/增/回/倍")
    private String buyAmountD10;

    /**
     * 付费趋势：11天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：11天（买量）金额/人数/增/回/倍")
    private String buyAmountD11;

    /**
     * 付费趋势：12天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：12天（买量）金额/人数/增/回/倍")
    private String buyAmountD12;

    /**
     * 付费趋势：13天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：13天（买量）金额/人数/增/回/倍")
    private String buyAmountD13;

    /**
     * 付费趋势：14天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：14天（买量）金额/人数/增/回/倍")
    private String buyAmountD14;

    /**
     * 付费趋势：15天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：15天（买量）金额/人数/增/回/倍")
    private String buyAmountD15;

    /**
     * 付费趋势：16天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：16天（买量）金额/人数/增/回/倍")
    private String buyAmountD16;

    /**
     * 付费趋势：17天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：17天（买量）金额/人数/增/回/倍")
    private String buyAmountD17;

    /**
     * 付费趋势：18天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：18天（买量）金额/人数/增/回/倍")
    private String buyAmountD18;

    /**
     * 付费趋势：19天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：19天（买量）金额/人数/增/回/倍")
    private String buyAmountD19;

    /**
     * 付费趋势：20天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：20天（买量）金额/人数/增/回/倍")
    private String buyAmountD20;

    /**
     * 付费趋势：21天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：21天（买量）金额/人数/增/回/倍")
    private String buyAmountD21;

    /**
     * 付费趋势：22天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：22天（买量）金额/人数/增/回/倍")
    private String buyAmountD22;

    /**
     * 付费趋势：23天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：23天（买量）金额/人数/增/回/倍")
    private String buyAmountD23;

    /**
     * 付费趋势：24天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：24天（买量）金额/人数/增/回/倍")
    private String buyAmountD24;

    /**
     * 付费趋势：25天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：25天（买量）金额/人数/增/回/倍")
    private String buyAmountD25;

    /**
     * 付费趋势：26天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：26天（买量）金额/人数/增/回/倍")
    private String buyAmountD26;

    /**
     * 付费趋势：27天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：27天（买量）金额/人数/增/回/倍")
    private String buyAmountD27;

    /**
     * 付费趋势：28天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：28天（买量）金额/人数/增/回/倍")
    private String buyAmountD28;

    /**
     * 付费趋势：29天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：29天（买量）金额/人数/增/回/倍")
    private String buyAmountD29;

    /**
     * 付费趋势：30天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：30天（买量）金额/人数/增/回/倍")
    private String buyAmountD30;

    /**
     * 付费趋势：31天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：31天（买量）金额/人数/增/回/倍")
    private String buyAmountD31;

    /**
     * 付费趋势：32天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：32天（买量）金额/人数/增/回/倍")
    private String buyAmountD32;

    /**
     * 付费趋势：33天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：33天（买量）金额/人数/增/回/倍")
    private String buyAmountD33;

    /**
     * 付费趋势：34天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：34天（买量）金额/人数/增/回/倍")
    private String buyAmountD34;

    /**
     * 付费趋势：35天（买量）金额/人数/增/回/倍
     */
    @ApiModelProperty(value = "(不展示)付费趋势：35天（买量）金额/人数/增/回/倍")
    private String buyAmountD35;

    /**
     * 付费趋势：36天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：36天（买量）金额/人数/增/回/倍")
    private String buyAmountD36;

    /**
     * 付费趋势：37天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：37天（买量）金额/人数/增/回/倍")
    private String buyAmountD37;

    /**
     * 付费趋势：38天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：38天（买量）金额/人数/增/回/倍")
    private String buyAmountD38;

    /**
     * 付费趋势：39天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：39天（买量）金额/人数/增/回/倍")
    private String buyAmountD39;

    /**
     * 付费趋势：40天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：40天（买量）金额/人数/增/回/倍")
    private String buyAmountD40;

    /**
     * 付费趋势：41天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：41天（买量）金额/人数/增/回/倍")
    private String buyAmountD41;

    /**
     * 付费趋势：42天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：42天（买量）金额/人数/增/回/倍")
    private String buyAmountD42;

    /**
     * 付费趋势：43天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：43天（买量）金额/人数/增/回/倍")
    private String buyAmountD43;

    /**
     * 付费趋势：44天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：44天（买量）金额/人数/增/回/倍")
    private String buyAmountD44;

    /**
     * 付费趋势：45天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：45天（买量）金额/人数/增/回/倍")
    private String buyAmountD45;

    /**
     * 付费趋势：46天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：46天（买量）金额/人数/增/回/倍")
    private String buyAmountD46;

    /**
     * 付费趋势：47天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：47天（买量）金额/人数/增/回/倍")
    private String buyAmountD47;

    /**
     * 付费趋势：48天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：48天（买量）金额/人数/增/回/倍")
    private String buyAmountD48;

    /**
     * 付费趋势：49天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：49天（买量）金额/人数/增/回/倍")
    private String buyAmountD49;

    /**
     * 付费趋势：50天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：50天（买量）金额/人数/增/回/倍")
    private String buyAmountD50;

    /**
     * 付费趋势：51天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：51天（买量）金额/人数/增/回/倍")
    private String buyAmountD51;

    /**
     * 付费趋势：52天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：52天（买量）金额/人数/增/回/倍")
    private String buyAmountD52;

    /**
     * 付费趋势：53天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：53天（买量）金额/人数/增/回/倍")
    private String buyAmountD53;

    /**
     * 付费趋势：54天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：54天（买量）金额/人数/增/回/倍")
    private String buyAmountD54;

    /**
     * 付费趋势：55天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：55天（买量）金额/人数/增/回/倍")
    private String buyAmountD55;

    /**
     * 付费趋势：56天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：56天（买量）金额/人数/增/回/倍")
    private String buyAmountD56;

    /**
     * 付费趋势：57天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：57天（买量）金额/人数/增/回/倍")
    private String buyAmountD57;

    /**
     * 付费趋势：58天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：58天（买量）金额/人数/增/回/倍")
    private String buyAmountD58;

    /**
     * 付费趋势：59天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：59天（买量）金额/人数/增/回/倍")
    private String buyAmountD59;

    /**
     * 付费趋势：60天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：60天（买量）金额/人数/增/回/倍")
    private String buyAmountD60;

    /**
     * 付费趋势：61天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：61天（买量）金额/人数/增/回/倍")
    private String buyAmountD61;

    /**
     * 付费趋势：62天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：62天（买量）金额/人数/增/回/倍")
    private String buyAmountD62;

    /**
     * 付费趋势：63天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：63天（买量）金额/人数/增/回/倍")
    private String buyAmountD63;

    /**
     * 付费趋势：64天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：64天（买量）金额/人数/增/回/倍")
    private String buyAmountD64;

    /**
     * 付费趋势：65天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：65天（买量）金额/人数/增/回/倍")
    private String buyAmountD65;

    /**
     * 付费趋势：66天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：66天（买量）金额/人数/增/回/倍")
    private String buyAmountD66;

    /**
     * 付费趋势：67天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：67天（买量）金额/人数/增/回/倍")
    private String buyAmountD67;

    /**
     * 付费趋势：68天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：68天（买量）金额/人数/增/回/倍")
    private String buyAmountD68;

    /**
     * 付费趋势：69天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：69天（买量）金额/人数/增/回/倍")
    private String buyAmountD69;

    /**
     * 付费趋势：70天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：70天（买量）金额/人数/增/回/倍")
    private String buyAmountD70;

    /**
     * 付费趋势：71天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：71天（买量）金额/人数/增/回/倍")
    private String buyAmountD71;

    /**
     * 付费趋势：72天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：72天（买量）金额/人数/增/回/倍")
    private String buyAmountD72;

    /**
     * 付费趋势：73天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：73天（买量）金额/人数/增/回/倍")
    private String buyAmountD73;

    /**
     * 付费趋势：74天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：74天（买量）金额/人数/增/回/倍")
    private String buyAmountD74;

    /**
     * 付费趋势：75天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：75天（买量）金额/人数/增/回/倍")
    private String buyAmountD75;

    /**
     * 付费趋势：76天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：76天（买量）金额/人数/增/回/倍")
    private String buyAmountD76;

    /**
     * 付费趋势：77天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：77天（买量）金额/人数/增/回/倍")
    private String buyAmountD77;

    /**
     * 付费趋势：78天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：78天（买量）金额/人数/增/回/倍")
    private String buyAmountD78;

    /**
     * 付费趋势：79天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：79天（买量）金额/人数/增/回/倍")
    private String buyAmountD79;

    /**
     * 付费趋势：80天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：80天（买量）金额/人数/增/回/倍")
    private String buyAmountD80;

    /**
     * 付费趋势：81天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：81天（买量）金额/人数/增/回/倍")
    private String buyAmountD81;

    /**
     * 付费趋势：82天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：82天（买量）金额/人数/增/回/倍")
    private String buyAmountD82;

    /**
     * 付费趋势：83天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：83天（买量）金额/人数/增/回/倍")
    private String buyAmountD83;

    /**
     * 付费趋势：84天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：84天（买量）金额/人数/增/回/倍")
    private String buyAmountD84;

    /**
     * 付费趋势：85天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：85天（买量）金额/人数/增/回/倍")
    private String buyAmountD85;

    /**
     * 付费趋势：86天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：86天（买量）金额/人数/增/回/倍")
    private String buyAmountD86;

    /**
     * 付费趋势：87天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：87天（买量）金额/人数/增/回/倍")
    private String buyAmountD87;

    /**
     * 付费趋势：88天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：88天（买量）金额/人数/增/回/倍")
    private String buyAmountD88;

    /**
     * 付费趋势：89天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：89天（买量）金额/人数/增/回/倍")
    private String buyAmountD89;

    /**
     * 付费趋势：90天（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：90天（买量）金额/人数/增/回/倍")
    private String buyAmountD90;

    /**
     * 付费趋势：4个月（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：4个月（买量）金额/人数/增/回/倍")
    private String buyAmountM4;

    /**
     * 付费趋势：5个月（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：5个月（买量）金额/人数/增/回/倍")
    private String buyAmountM5;

    /**
     * 付费趋势：6个月（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：6个月（买量）金额/人数/增/回/倍")
    private String buyAmountM6;

    /**
     * 付费趋势：7个月（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：7个月（买量）金额/人数/增/回/倍")
    private String buyAmountM7;

    /**
     * 付费趋势：8个月（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：8个月（买量）金额/人数/增/回/倍")
    private String buyAmountM8;

    /**
     * 付费趋势：9个月（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：9个月（买量）金额/人数/增/回/倍")
    private String buyAmountM9;

    /**
     * 付费趋势：10个月（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：10个月（买量）金额/人数/增/回/倍")
    private String buyAmountM10;

    /**
     * 付费趋势：11个月（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：11个月（买量）金额/人数/增/回/倍")
    private String buyAmountM11;

    /**
     * 付费趋势：12个月（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：12个月（买量）金额/人数/增/回/倍")
    private String buyAmountM12;

    /**
     * 付费趋势：总（买量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：总（买量）金额/人数/增/回/倍")
    private String buyAmountSum;

    /**
     * 付费趋势：1天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：1天（自然量）金额/人数/增/回/倍")
    private String natureAmountD1;

    /**
     * 付费趋势：2天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：2天（自然量）金额/人数/增/回/倍")
    private String natureAmountD2;

    /**
     * 付费趋势：3天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：3天（自然量）金额/人数/增/回/倍")
    private String natureAmountD3;

    /**
     * 付费趋势：4天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：4天（自然量）金额/人数/增/回/倍")
    private String natureAmountD4;

    /**
     * 付费趋势：5天（自然量）金额/人数/增/回/倍
     */
    @ApiModelProperty(value = "(不展示)付费趋势：5天（自然量）金额/人数/增/回/倍")
    private String natureAmountD5;

    /**
     * 付费趋势：6天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：6天（自然量）金额/人数/增/回/倍")
    private String natureAmountD6;

    /**
     * 付费趋势：7天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：7天（自然量）金额/人数/增/回/倍")
    private String natureAmountD7;

    /**
     * 付费趋势：8天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：8天（自然量）金额/人数/增/回/倍")
    private String natureAmountD8;

    /**
     * 付费趋势：9天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：9天（自然量）金额/人数/增/回/倍")
    private String natureAmountD9;

    /**
     * 付费趋势：10天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：10天（自然量）金额/人数/增/回/倍")
    private String natureAmountD10;

    /**
     * 付费趋势：11天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：11天（自然量）金额/人数/增/回/倍")
    private String natureAmountD11;

    /**
     * 付费趋势：12天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：12天（自然量）金额/人数/增/回/倍")
    private String natureAmountD12;

    /**
     * 付费趋势：13天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：13天（自然量）金额/人数/增/回/倍")
    private String natureAmountD13;

    /**
     * 付费趋势：14天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：14天（自然量）金额/人数/增/回/倍")
    private String natureAmountD14;

    /**
     * 付费趋势：15天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：15天（自然量）金额/人数/增/回/倍")
    private String natureAmountD15;

    /**
     * 付费趋势：16天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：16天（自然量）金额/人数/增/回/倍")
    private String natureAmountD16;

    /**
     * 付费趋势：17天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：17天（自然量）金额/人数/增/回/倍")
    private String natureAmountD17;

    /**
     * 付费趋势：18天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：18天（自然量）金额/人数/增/回/倍")
    private String natureAmountD18;

    /**
     * 付费趋势：19天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：19天（自然量）金额/人数/增/回/倍")
    private String natureAmountD19;

    /**
     * 付费趋势：20天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：20天（自然量）金额/人数/增/回/倍")
    private String natureAmountD20;

    /**
     * 付费趋势：21天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：21天（自然量）金额/人数/增/回/倍")
    private String natureAmountD21;

    /**
     * 付费趋势：22天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：22天（自然量）金额/人数/增/回/倍")
    private String natureAmountD22;

    /**
     * 付费趋势：23天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：23天（自然量）金额/人数/增/回/倍")
    private String natureAmountD23;

    /**
     * 付费趋势：24天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：24天（自然量）金额/人数/增/回/倍")
    private String natureAmountD24;

    /**
     * 付费趋势：25天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：25天（自然量）金额/人数/增/回/倍")
    private String natureAmountD25;

    /**
     * 付费趋势：26天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：26天（自然量）金额/人数/增/回/倍")
    private String natureAmountD26;

    /**
     * 付费趋势：27天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：27天（自然量）金额/人数/增/回/倍")
    private String natureAmountD27;

    /**
     * 付费趋势：28天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：28天（自然量）金额/人数/增/回/倍")
    private String natureAmountD28;

    /**
     * 付费趋势：29天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：29天（自然量）金额/人数/增/回/倍")
    private String natureAmountD29;

    /**
     * 付费趋势：30天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：30天（自然量）金额/人数/增/回/倍")
    private String natureAmountD30;

    /**
     * 付费趋势：31天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：31天（自然量）金额/人数/增/回/倍")
    private String natureAmountD31;

    /**
     * 付费趋势：32天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：32天（自然量）金额/人数/增/回/倍")
    private String natureAmountD32;

    /**
     * 付费趋势：33天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：33天（自然量）金额/人数/增/回/倍")
    private String natureAmountD33;

    /**
     * 付费趋势：34天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：34天（自然量）金额/人数/增/回/倍")
    private String natureAmountD34;

    /**
     * 付费趋势：35天（自然量）金额/人数/增/回/倍
     */
    @ApiModelProperty(value = "(不展示)付费趋势：35天（自然量）金额/人数/增/回/倍")
    private String natureAmountD35;

    /**
     * 付费趋势：36天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：36天（自然量）金额/人数/增/回/倍")
    private String natureAmountD36;

    /**
     * 付费趋势：37天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：37天（自然量）金额/人数/增/回/倍")
    private String natureAmountD37;

    /**
     * 付费趋势：38天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：38天（自然量）金额/人数/增/回/倍")
    private String natureAmountD38;

    /**
     * 付费趋势：39天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：39天（自然量）金额/人数/增/回/倍")
    private String natureAmountD39;

    /**
     * 付费趋势：40天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：40天（自然量）金额/人数/增/回/倍")
    private String natureAmountD40;

    /**
     * 付费趋势：41天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：41天（自然量）金额/人数/增/回/倍")
    private String natureAmountD41;

    /**
     * 付费趋势：42天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：42天（自然量）金额/人数/增/回/倍")
    private String natureAmountD42;

    /**
     * 付费趋势：43天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：43天（自然量）金额/人数/增/回/倍")
    private String natureAmountD43;

    /**
     * 付费趋势：44天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：44天（自然量）金额/人数/增/回/倍")
    private String natureAmountD44;

    /**
     * 付费趋势：45天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：45天（自然量）金额/人数/增/回/倍")
    private String natureAmountD45;

    /**
     * 付费趋势：46天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：46天（自然量）金额/人数/增/回/倍")
    private String natureAmountD46;

    /**
     * 付费趋势：47天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：47天（自然量）金额/人数/增/回/倍")
    private String natureAmountD47;

    /**
     * 付费趋势：48天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：48天（自然量）金额/人数/增/回/倍")
    private String natureAmountD48;

    /**
     * 付费趋势：49天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：49天（自然量）金额/人数/增/回/倍")
    private String natureAmountD49;

    /**
     * 付费趋势：50天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：50天（自然量）金额/人数/增/回/倍")
    private String natureAmountD50;

    /**
     * 付费趋势：51天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：51天（自然量）金额/人数/增/回/倍")
    private String natureAmountD51;

    /**
     * 付费趋势：52天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：52天（自然量）金额/人数/增/回/倍")
    private String natureAmountD52;

    /**
     * 付费趋势：53天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：53天（自然量）金额/人数/增/回/倍")
    private String natureAmountD53;

    /**
     * 付费趋势：54天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：54天（自然量）金额/人数/增/回/倍")
    private String natureAmountD54;

    /**
     * 付费趋势：55天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：55天（自然量）金额/人数/增/回/倍")
    private String natureAmountD55;

    /**
     * 付费趋势：56天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：56天（自然量）金额/人数/增/回/倍")
    private String natureAmountD56;

    /**
     * 付费趋势：57天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：57天（自然量）金额/人数/增/回/倍")
    private String natureAmountD57;

    /**
     * 付费趋势：58天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：58天（自然量）金额/人数/增/回/倍")
    private String natureAmountD58;

    /**
     * 付费趋势：59天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：59天（自然量）金额/人数/增/回/倍")
    private String natureAmountD59;

    /**
     * 付费趋势：60天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：60天（自然量）金额/人数/增/回/倍")
    private String natureAmountD60;

    /**
     * 付费趋势：61天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：61天（自然量）金额/人数/增/回/倍")
    private String natureAmountD61;

    /**
     * 付费趋势：62天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：62天（自然量）金额/人数/增/回/倍")
    private String natureAmountD62;

    /**
     * 付费趋势：63天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：63天（自然量）金额/人数/增/回/倍")
    private String natureAmountD63;

    /**
     * 付费趋势：64天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：64天（自然量）金额/人数/增/回/倍")
    private String natureAmountD64;

    /**
     * 付费趋势：65天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：65天（自然量）金额/人数/增/回/倍")
    private String natureAmountD65;

    /**
     * 付费趋势：66天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：66天（自然量）金额/人数/增/回/倍")
    private String natureAmountD66;

    /**
     * 付费趋势：67天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：67天（自然量）金额/人数/增/回/倍")
    private String natureAmountD67;

    /**
     * 付费趋势：68天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：68天（自然量）金额/人数/增/回/倍")
    private String natureAmountD68;

    /**
     * 付费趋势：69天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：69天（自然量）金额/人数/增/回/倍")
    private String natureAmountD69;

    /**
     * 付费趋势：70天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：70天（自然量）金额/人数/增/回/倍")
    private String natureAmountD70;

    /**
     * 付费趋势：71天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：71天（自然量）金额/人数/增/回/倍")
    private String natureAmountD71;

    /**
     * 付费趋势：72天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：72天（自然量）金额/人数/增/回/倍")
    private String natureAmountD72;

    /**
     * 付费趋势：73天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：73天（自然量）金额/人数/增/回/倍")
    private String natureAmountD73;

    /**
     * 付费趋势：74天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：74天（自然量）金额/人数/增/回/倍")
    private String natureAmountD74;

    /**
     * 付费趋势：75天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：75天（自然量）金额/人数/增/回/倍")
    private String natureAmountD75;

    /**
     * 付费趋势：76天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：76天（自然量）金额/人数/增/回/倍")
    private String natureAmountD76;

    /**
     * 付费趋势：77天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：77天（自然量）金额/人数/增/回/倍")
    private String natureAmountD77;

    /**
     * 付费趋势：78天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：78天（自然量）金额/人数/增/回/倍")
    private String natureAmountD78;

    /**
     * 付费趋势：79天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：79天（自然量）金额/人数/增/回/倍")
    private String natureAmountD79;

    /**
     * 付费趋势：80天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：80天（自然量）金额/人数/增/回/倍")
    private String natureAmountD80;

    /**
     * 付费趋势：81天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：81天（自然量）金额/人数/增/回/倍")
    private String natureAmountD81;

    /**
     * 付费趋势：82天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：82天（自然量）金额/人数/增/回/倍")
    private String natureAmountD82;

    /**
     * 付费趋势：83天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：83天（自然量）金额/人数/增/回/倍")
    private String natureAmountD83;

    /**
     * 付费趋势：84天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：84天（自然量）金额/人数/增/回/倍")
    private String natureAmountD84;

    /**
     * 付费趋势：85天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：85天（自然量）金额/人数/增/回/倍")
    private String natureAmountD85;

    /**
     * 付费趋势：86天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：86天（自然量）金额/人数/增/回/倍")
    private String natureAmountD86;

    /**
     * 付费趋势：87天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：87天（自然量）金额/人数/增/回/倍")
    private String natureAmountD87;

    /**
     * 付费趋势：88天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：88天（自然量）金额/人数/增/回/倍")
    private String natureAmountD88;

    /**
     * 付费趋势：89天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：89天（自然量）金额/人数/增/回/倍")
    private String natureAmountD89;

    /**
     * 付费趋势：90天（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：90天（自然量）金额/人数/增/回/倍")
    private String natureAmountD90;

    /**
     * 付费趋势：4个月（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：4个月（自然量）金额/人数/增/回/倍")
    private String natureAmountM4;

    /**
     * 付费趋势：5个月（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：5个月（自然量）金额/人数/增/回/倍")
    private String natureAmountM5;

    /**
     * 付费趋势：6个月（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：6个月（自然量）金额/人数/增/回/倍")
    private String natureAmountM6;

    /**
     * 付费趋势：7个月（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：7个月（自然量）金额/人数/增/回/倍")
    private String natureAmountM7;

    /**
     * 付费趋势：8个月（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：8个月（自然量）金额/人数/增/回/倍")
    private String natureAmountM8;

    /**
     * 付费趋势：9个月（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：9个月（自然量）金额/人数/增/回/倍")
    private String natureAmountM9;

    /**
     * 付费趋势：10个月（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：10个月（自然量）金额/人数/增/回/倍")
    private String natureAmountM10;

    /**
     * 付费趋势：11个月（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：11个月（自然量）金额/人数/增/回/倍")
    private String natureAmountM11;

    /**
     * 付费趋势：12个月（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：12个月（自然量）金额/人数/增/回/倍")
    private String natureAmountM12;

    /**
     * 付费趋势：总（自然量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：总（自然量）金额/人数/增/回/倍")
    private String natureAmountSum;

    /**
     * 付费趋势：1天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：1天（总量）金额/人数/增/回/倍")
    private String amountD1;

    /**
     * 付费趋势：2天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：2天（总量）金额/人数/增/回/倍")
    private String amountD2;

    /**
     * 付费趋势：3天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：3天（总量）金额/人数/增/回/倍")
    private String amountD3;

    /**
     * 付费趋势：4天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：4天（总量）金额/人数/增/回/倍")
    private String amountD4;

    /**
     * 付费趋势：5天（总量）金额/人数/增/回/倍
     */
    @ApiModelProperty(value = "(不展示)付费趋势：5天（总量）金额/人数/增/回/倍")
    private String amountD5;

    /**
     * 付费趋势：6天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：6天（总量）金额/人数/增/回/倍")
    private String amountD6;

    /**
     * 付费趋势：7天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：7天（总量）金额/人数/增/回/倍")
    private String amountD7;

    /**
     * 付费趋势：8天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：8天（总量）金额/人数/增/回/倍")
    private String amountD8;

    /**
     * 付费趋势：9天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：9天（总量）金额/人数/增/回/倍")
    private String amountD9;

    /**
     * 付费趋势：10天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：10天（总量）金额/人数/增/回/倍")
    private String amountD10;

    /**
     * 付费趋势：11天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：11天（总量）金额/人数/增/回/倍")
    private String amountD11;

    /**
     * 付费趋势：12天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：12天（总量）金额/人数/增/回/倍")
    private String amountD12;

    /**
     * 付费趋势：13天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：13天（总量）金额/人数/增/回/倍")
    private String amountD13;

    /**
     * 付费趋势：14天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：14天（总量）金额/人数/增/回/倍")
    private String amountD14;

    /**
     * 付费趋势：15天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：15天（总量）金额/人数/增/回/倍")
    private String amountD15;

    /**
     * 付费趋势：16天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：16天（总量）金额/人数/增/回/倍")
    private String amountD16;

    /**
     * 付费趋势：17天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：17天（总量）金额/人数/增/回/倍")
    private String amountD17;

    /**
     * 付费趋势：18天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：18天（总量）金额/人数/增/回/倍")
    private String amountD18;

    /**
     * 付费趋势：19天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：19天（总量）金额/人数/增/回/倍")
    private String amountD19;

    /**
     * 付费趋势：20天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：20天（总量）金额/人数/增/回/倍")
    private String amountD20;

    /**
     * 付费趋势：21天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：21天（总量）金额/人数/增/回/倍")
    private String amountD21;

    /**
     * 付费趋势：22天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：22天（总量）金额/人数/增/回/倍")
    private String amountD22;

    /**
     * 付费趋势：23天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：23天（总量）金额/人数/增/回/倍")
    private String amountD23;

    /**
     * 付费趋势：24天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：24天（总量）金额/人数/增/回/倍")
    private String amountD24;

    /**
     * 付费趋势：25天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：25天（总量）金额/人数/增/回/倍")
    private String amountD25;

    /**
     * 付费趋势：26天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：26天（总量）金额/人数/增/回/倍")
    private String amountD26;

    /**
     * 付费趋势：27天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：27天（总量）金额/人数/增/回/倍")
    private String amountD27;

    /**
     * 付费趋势：28天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：28天（总量）金额/人数/增/回/倍")
    private String amountD28;

    /**
     * 付费趋势：29天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：29天（总量）金额/人数/增/回/倍")
    private String amountD29;

    /**
     * 付费趋势：30天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：30天（总量）金额/人数/增/回/倍")
    private String amountD30;

    /**
     * 付费趋势：31天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：31天（总量）金额/人数/增/回/倍")
    private String amountD31;

    /**
     * 付费趋势：32天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：32天（总量）金额/人数/增/回/倍")
    private String amountD32;

    /**
     * 付费趋势：33天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：33天（总量）金额/人数/增/回/倍")
    private String amountD33;

    /**
     * 付费趋势：34天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：34天（总量）金额/人数/增/回/倍")
    private String amountD34;

    /**
     * 付费趋势：35天（总量）金额/人数/增/回/倍
     */
    @ApiModelProperty(value = "(不展示)付费趋势：35天（总量）金额/人数/增/回/倍")
    private String amountD35;

    /**
     * 付费趋势：36天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：36天（总量）金额/人数/增/回/倍")
    private String amountD36;

    /**
     * 付费趋势：37天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：37天（总量）金额/人数/增/回/倍")
    private String amountD37;

    /**
     * 付费趋势：38天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：38天（总量）金额/人数/增/回/倍")
    private String amountD38;

    /**
     * 付费趋势：39天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：39天（总量）金额/人数/增/回/倍")
    private String amountD39;

    /**
     * 付费趋势：40天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：40天（总量）金额/人数/增/回/倍")
    private String amountD40;

    /**
     * 付费趋势：41天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：41天（总量）金额/人数/增/回/倍")
    private String amountD41;

    /**
     * 付费趋势：42天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：42天（总量）金额/人数/增/回/倍")
    private String amountD42;

    /**
     * 付费趋势：43天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：43天（总量）金额/人数/增/回/倍")
    private String amountD43;

    /**
     * 付费趋势：44天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：44天（总量）金额/人数/增/回/倍")
    private String amountD44;

    /**
     * 付费趋势：45天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：45天（总量）金额/人数/增/回/倍")
    private String amountD45;

    /**
     * 付费趋势：46天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：46天（总量）金额/人数/增/回/倍")
    private String amountD46;

    /**
     * 付费趋势：47天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：47天（总量）金额/人数/增/回/倍")
    private String amountD47;

    /**
     * 付费趋势：48天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：48天（总量）金额/人数/增/回/倍")
    private String amountD48;

    /**
     * 付费趋势：49天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：49天（总量）金额/人数/增/回/倍")
    private String amountD49;

    /**
     * 付费趋势：50天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：50天（总量）金额/人数/增/回/倍")
    private String amountD50;

    /**
     * 付费趋势：51天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：51天（总量）金额/人数/增/回/倍")
    private String amountD51;

    /**
     * 付费趋势：52天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：52天（总量）金额/人数/增/回/倍")
    private String amountD52;

    /**
     * 付费趋势：53天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：53天（总量）金额/人数/增/回/倍")
    private String amountD53;

    /**
     * 付费趋势：54天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：54天（总量）金额/人数/增/回/倍")
    private String amountD54;

    /**
     * 付费趋势：55天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：55天（总量）金额/人数/增/回/倍")
    private String amountD55;

    /**
     * 付费趋势：56天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：56天（总量）金额/人数/增/回/倍")
    private String amountD56;

    /**
     * 付费趋势：57天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：57天（总量）金额/人数/增/回/倍")
    private String amountD57;

    /**
     * 付费趋势：58天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：58天（总量）金额/人数/增/回/倍")
    private String amountD58;

    /**
     * 付费趋势：59天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：59天（总量）金额/人数/增/回/倍")
    private String amountD59;

    /**
     * 付费趋势：60天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：60天（总量）金额/人数/增/回/倍")
    private String amountD60;

    /**
     * 付费趋势：61天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：61天（总量）金额/人数/增/回/倍")
    private String amountD61;

    /**
     * 付费趋势：62天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：62天（总量）金额/人数/增/回/倍")
    private String amountD62;

    /**
     * 付费趋势：63天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：63天（总量）金额/人数/增/回/倍")
    private String amountD63;

    /**
     * 付费趋势：64天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：64天（总量）金额/人数/增/回/倍")
    private String amountD64;

    /**
     * 付费趋势：65天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：65天（总量）金额/人数/增/回/倍")
    private String amountD65;

    /**
     * 付费趋势：66天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：66天（总量）金额/人数/增/回/倍")
    private String amountD66;

    /**
     * 付费趋势：67天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：67天（总量）金额/人数/增/回/倍")
    private String amountD67;

    /**
     * 付费趋势：68天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：68天（总量）金额/人数/增/回/倍")
    private String amountD68;

    /**
     * 付费趋势：69天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：69天（总量）金额/人数/增/回/倍")
    private String amountD69;

    /**
     * 付费趋势：70天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：70天（总量）金额/人数/增/回/倍")
    private String amountD70;

    /**
     * 付费趋势：71天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：71天（总量）金额/人数/增/回/倍")
    private String amountD71;

    /**
     * 付费趋势：72天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：72天（总量）金额/人数/增/回/倍")
    private String amountD72;

    /**
     * 付费趋势：73天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：73天（总量）金额/人数/增/回/倍")
    private String amountD73;

    /**
     * 付费趋势：74天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：74天（总量）金额/人数/增/回/倍")
    private String amountD74;

    /**
     * 付费趋势：75天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：75天（总量）金额/人数/增/回/倍")
    private String amountD75;

    /**
     * 付费趋势：76天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：76天（总量）金额/人数/增/回/倍")
    private String amountD76;

    /**
     * 付费趋势：77天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：77天（总量）金额/人数/增/回/倍")
    private String amountD77;

    /**
     * 付费趋势：78天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：78天（总量）金额/人数/增/回/倍")
    private String amountD78;

    /**
     * 付费趋势：79天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：79天（总量）金额/人数/增/回/倍")
    private String amountD79;

    /**
     * 付费趋势：80天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：80天（总量）金额/人数/增/回/倍")
    private String amountD80;

    /**
     * 付费趋势：81天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：81天（总量）金额/人数/增/回/倍")
    private String amountD81;

    /**
     * 付费趋势：82天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：82天（总量）金额/人数/增/回/倍")
    private String amountD82;

    /**
     * 付费趋势：83天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：83天（总量）金额/人数/增/回/倍")
    private String amountD83;

    /**
     * 付费趋势：84天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：84天（总量）金额/人数/增/回/倍")
    private String amountD84;

    /**
     * 付费趋势：85天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：85天（总量）金额/人数/增/回/倍")
    private String amountD85;

    /**
     * 付费趋势：86天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：86天（总量）金额/人数/增/回/倍")
    private String amountD86;

    /**
     * 付费趋势：87天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：87天（总量）金额/人数/增/回/倍")
    private String amountD87;

    /**
     * 付费趋势：88天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：88天（总量）金额/人数/增/回/倍")
    private String amountD88;

    /**
     * 付费趋势：89天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：89天（总量）金额/人数/增/回/倍")
    private String amountD89;

    /**
     * 付费趋势：90天（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：90天（总量）金额/人数/增/回/倍")
    private String amountD90;

    /**
     * 付费趋势：4个月（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：4个月（总量）金额/人数/增/回/倍")
    private String amountM4;

    /**
     * 付费趋势：5个月（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：5个月（总量）金额/人数/增/回/倍")
    private String amountM5;

    /**
     * 付费趋势：6个月（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：6个月（总量）金额/人数/增/回/倍")
    private String amountM6;

    /**
     * 付费趋势：7个月（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：7个月（总量）金额/人数/增/回/倍")
    private String amountM7;

    /**
     * 付费趋势：8个月（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：8个月（总量）金额/人数/增/回/倍")
    private String amountM8;

    /**
     * 付费趋势：9个月（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：9个月（总量）金额/人数/增/回/倍")
    private String amountM9;

    /**
     * 付费趋势：10个月（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：10个月（总量）金额/人数/增/回/倍")
    private String amountM10;

    /**
     * 付费趋势：11个月（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：11个月（总量）金额/人数/增/回/倍")
    private String amountM11;

    /**
     * 付费趋势：12个月（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：12个月（总量）金额/人数/增/回/倍")
    private String amountM12;

    /**
     * 付费趋势：总（总量）金额/人数/增/回/倍(不展示)
     */
    @ApiModelProperty(value = "(不展示)付费趋势：总（总量）金额/人数/增/回/倍")
    private String amountSum;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD1Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD2Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD3Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD4Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD5Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD6Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD7Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD8Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD9Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD10Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD11Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD12Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD13Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD14Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD15Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD16Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD17Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD18Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD19Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD20Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD21Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD22Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD23Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD24Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD25Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD26Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD27Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD28Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD29Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD30Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD31Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD32Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD33Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD34Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD35Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD36Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD37Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD38Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD39Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD40Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD41Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD42Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD43Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD44Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD45Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD46Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD47Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD48Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD49Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD50Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD51Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD52Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD53Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD54Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD55Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD56Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD57Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD58Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD59Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD60Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD61Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD62Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD63Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD64Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD65Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD66Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD67Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD68Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD69Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD70Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD71Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD72Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD73Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD74Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD75Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD76Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD77Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD78Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD79Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD80Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD81Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD82Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD83Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD84Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD85Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD86Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD87Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD88Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD89Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountD90Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountM4Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountM5Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountM6Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountM7Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountM8Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountM9Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountM10Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountM11Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountM12Trend;

    @ApiModelProperty(value = "付费趋势：总（买量）金额/人数/增/回/倍")
    private RechargeTrendVO buyAmountSumTrend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD1Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD2Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD3Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD4Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD5Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD6Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD7Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD8Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD9Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD10Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD11Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD12Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD13Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD14Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD15Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD16Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD17Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD18Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD19Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD20Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD21Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD22Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD23Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD24Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD25Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD26Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD27Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD28Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD29Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD30Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD31Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD32Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD33Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD34Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD35Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD36Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD37Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD38Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD39Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD40Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD41Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD42Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD43Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD44Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD45Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD46Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD47Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD48Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD49Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD50Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD51Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD52Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD53Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD54Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD55Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD56Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD57Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD58Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD59Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD60Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD61Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD62Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD63Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD64Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD65Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD66Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD67Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD68Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD69Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD70Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD71Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD72Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD73Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD74Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD75Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD76Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD77Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD78Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD79Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD80Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD81Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD82Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD83Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD84Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD85Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD86Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD87Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD88Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD89Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountD90Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountM4Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountM5Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountM6Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountM7Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountM8Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountM9Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountM10Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountM11Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountM12Trend;

    /**
     * 付费趋势：总（自然量）金额/人数/增/回/倍(展示数据)
     */
    @ApiModelProperty(value = "付费趋势：总（自然量）金额/人数/增/回/倍")
    private RechargeTrendVO natureAmountSumTrend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD1Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD2Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD3Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD4Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD5Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD6Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD7Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD8Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD9Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD10Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD11Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD12Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD13Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD14Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD15Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD16Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD17Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD18Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD19Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD20Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD21Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD22Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD23Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD24Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD25Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD26Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD27Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD28Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD29Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD30Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD31Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD32Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD33Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD34Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD35Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD36Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD37Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD38Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD39Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD40Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD41Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD42Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD43Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD44Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD45Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD46Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD47Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD48Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD49Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD50Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD51Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD52Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD53Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD54Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD55Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD56Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD57Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD58Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD59Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD60Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD61Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD62Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD63Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD64Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD65Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD66Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD67Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD68Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD69Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD70Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD71Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD72Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD73Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD74Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD75Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD76Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD77Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD78Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD79Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD80Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD81Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD82Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD83Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD84Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD85Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD86Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD87Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD88Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD89Trend;

    @ApiModelProperty(value = "付费趋势：1~90天（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountD90Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountM4Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountM5Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountM6Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountM7Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountM8Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountM9Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountM10Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountM11Trend;

    @ApiModelProperty(value = "付费趋势：4-12个月（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountM12Trend;

    @ApiModelProperty(value = "付费趋势：总（总量）金额/人数/增/回/倍")
    private RechargeTrendVO amountSumTrend;

    @ApiModelProperty(value = "注册成本（总量） = 消耗 / 注册人数")
    private BigDecimal regCost;

    @ApiModelProperty(value = "总回收率（总量） = 新用户累计充值金额 / 消耗")
    private BigDecimal totalRoi;

    @ApiModelProperty(value = "首日充值成本（总量） = 消耗 / 首日新用户充值人数")
    private BigDecimal firstNewUserRechargeCost;

    @ApiModelProperty(value = "总充值成本（总量） = 消耗 / 新用户累计充值人数")
    private BigDecimal totalRechargeCost;

    @ApiModelProperty(value = "注册成本（买量） = 消耗 / 注册人数")
    private BigDecimal buyRegCost;

    @ApiModelProperty(value = "总回收率（买量） = 新用户累计充值金额 / 消耗")
    private BigDecimal buyTotalRoi;

    @ApiModelProperty(value = "首日充值成本（买量） = 消耗 / 首日新用户充值人数")
    private BigDecimal buyFirstNewUserRechargeCost;

    @ApiModelProperty(value = "总充值成本（买量） = 消耗 / 新用户累计充值人数")
    private BigDecimal buyTotalRechargeCost;

    @ApiModelProperty(value = "注册成本（自然量） = 消耗 / 注册人数")
    private BigDecimal natureRegCost;

    @ApiModelProperty(value = "总回收率（自然量） = 新用户累计充值金额 / 消耗")
    private BigDecimal natureTotalRoi;

    @ApiModelProperty(value = "首日充值成本（自然量） = 消耗 / 首日新用户充值人数")
    private BigDecimal natureFirstNewUserRechargeCost;

    @ApiModelProperty(value = "总充值成本（自然量） = 消耗 / 新用户累计充值人数")
    private BigDecimal natureTotalRechargeCost;

    @ApiModelProperty(value = "单日付费100+人数（总量）")
    private Long hundredUserNum;

    @ApiModelProperty(value = "单日付费100+成本 = 消耗 / 单日付费100+人数（总量）")
    private BigDecimal hundredUserNumCost;

    @ApiModelProperty(value = "首日创角人数（总量）")
    private Long firstRoleNum;

    @ApiModelProperty(value = "创角人数（总量）")
    private Long roleNum;

    @ApiModelProperty(value = "新用户累计创角人数（总量）")
    private Long newUserTotalRoleNum;

    @ApiModelProperty(value = "首日创角人数成本（总量）")
    private BigDecimal firstRoleNumCost;

    @ApiModelProperty(value = "创角人数成本（总量）")
    private BigDecimal roleNumCost;

    @ApiModelProperty(value = "新用户累计创角人数成本（总量）")
    private BigDecimal newUserTotalRoleNumCost;

    @ApiModelProperty(value = "首日创角率（总量）")
    private BigDecimal firstRoleNumRate;

    @ApiModelProperty(value = "创角率（总量）")
    private BigDecimal roleNumRate;

    @ApiModelProperty(value = "新用户累计创角率（总量）")
    private BigDecimal newUserTotalRoleNumRate;

    @ApiModelProperty(value = "单日付费100+人数（买量）")
    private Long buyHundredUserNum;

    @ApiModelProperty(value = "单日付费100+成本 = 消耗 / 单日付费100+人数（买量）")
    private BigDecimal buyHundredUserNumCost;

    @ApiModelProperty(value = "首日创角人数（买量）")
    private Long buyFirstRoleNum;

    @ApiModelProperty(value = "创角人数（买量）")
    private Long buyRoleNum;

    @ApiModelProperty(value = "新用户累计创角人数（买量）")
    private Long buyNewUserTotalRoleNum;

    @ApiModelProperty(value = "首日创角人数成本（买量）")
    private BigDecimal buyFirstRoleNumCost;

    @ApiModelProperty(value = "创角人数成本（买量）")
    private BigDecimal buyRoleNumCost;

    @ApiModelProperty(value = "新用户累计创角人数成本（买量）")
    private BigDecimal buyNewUserTotalRoleNumCost;

    @ApiModelProperty(value = "首日创角率（买量）")
    private BigDecimal buyFirstRoleNumRate;

    @ApiModelProperty(value = "创角率（买量）")
    private BigDecimal buyRoleNumRate;

    @ApiModelProperty(value = "新用户累计创角率（买量）")
    private BigDecimal buyNewUserTotalRoleNumRate;

    @ApiModelProperty(value = "单日付费100+人数（自然量）")
    private Long natureHundredUserNum;

    @ApiModelProperty(value = "单日付费100+成本 = 消耗 / 单日付费100+人数（自然量）")
    private BigDecimal natureHundredUserNumCost;

    @ApiModelProperty(value = "首日创角人数（自然量）")
    private Long natureFirstRoleNum;

    @ApiModelProperty(value = "创角人数（自然量）")
    private Long natureRoleNum;

    @ApiModelProperty(value = "新用户累计创角人数（自然量）")
    private Long natureNewUserTotalRoleNum;

    @ApiModelProperty(value = "首日创角人数成本（自然量）")
    private BigDecimal natureFirstRoleNumCost;

    @ApiModelProperty(value = "创角人数成本（自然量）")
    private BigDecimal natureRoleNumCost;

    @ApiModelProperty(value = "新用户累计创角人数成本（自然量）")
    private BigDecimal natureNewUserTotalRoleNumCost;

    @ApiModelProperty(value = "首日创角率（自然量）")
    private BigDecimal natureFirstRoleNumRate;

    @ApiModelProperty(value = "创角率（自然量）")
    private BigDecimal natureRoleNumRate;

    @ApiModelProperty(value = "新用户累计创角率（自然量）")
    private BigDecimal natureNewUserTotalRoleNumRate;

}
