package com.zanxiang.game.data.serve.pojo.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;
import java.time.LocalDate;

/**
 * @author tianhua
 * @time 2023/8/30
 * @Description 推广媒体总数据展示实体（总数据和总数据总计共用）
 **/
@Data
public class PitcherGameMediaDataTotalVO {

    /**
     * 投手ID
     */
    @ApiModelProperty(value = "投手ID")
    private Long pitcherId;

    /**
     * 游戏ID
     */
    @ApiModelProperty(value = "游戏ID")
    private String gameId;

    /**
     * 投手
     */
    @ApiModelProperty(value = "投手")
    private String pitcher;

    /**
     * 游戏
     */
    @ApiModelProperty(value = "游戏")
    private String gameName;

    /**
     * 游戏CP方
     */
    @ApiModelProperty(value = "游戏CP方")
    private String gameCp;

    /**
     * 游戏类型
     */
    @ApiModelProperty(value = "游戏类型")
    private Long gameType;

    /**
     * 推广媒体
     */
    @ApiModelProperty(value = "推广媒体")
    private String accountType;

    /**
     * 消耗
     */
    @ApiModelProperty(value = "消耗")
    private BigDecimal cost;

    /**
     * 推广计划数量
     */
    @ApiModelProperty(value = "推广计划数量")
    private Long planCount;

    /**
     * 推广账号数量
     */
    @ApiModelProperty(value = "推广账号数量")
    private Long accountCount;

    /**
     * 推广渠道数量
     */
    @ApiModelProperty(value = "推广渠道数量")
    private Long agentCount;

    /**
     * 注册人数-通过广告首次登录小游戏的独立用户数
     */
    @ApiModelProperty(value = "注册人数-通过广告首次登录小游戏的独立用户数")
    private Long registerNum;

    /**
     * 新增付费次数
     */
    @ApiModelProperty(value = "新增付费次数")
    private Long firstNewUserAmountCount;

    /**
     * 新增付费人数
     */
    @ApiModelProperty(value = "新增付费人数")
    private Long firstNewUserAmountNum;

    /**
     * 新增付费金额
     */
    @ApiModelProperty(value = "新增付费金额")
    private BigDecimal firstNewUserAmount;

    /**
     * 账面充值次数
     */
    @ApiModelProperty(value = "账面充值次数")
    private Long amountCount;

    /**
     * 账面充值人数
     */
    @ApiModelProperty(value = "账面充值人数")
    private Long amountNum;

    /**
     * 账面充值金额
     */
    @ApiModelProperty(value = "账面充值金额")
    private BigDecimal amount;

    /**
     * 老用户充值次数(每日)
     */
    @ApiModelProperty(value = "老用户充值次数(每日)")
    private Long oldAmountCount;

    /**
     * 老用户充值人数(每日)
     */
    @ApiModelProperty(value = "老用户充值人数(每日)")
    private Long oldAmountNum;

    /**
     * 老用户充值金额(每日)
     */
    @ApiModelProperty(value = "老用户充值金额(每日)")
    private BigDecimal oldAmount;

    /**
     * 至今充值次数
     */
    @ApiModelProperty(value = "至今充值次数")
    private Long newUserTotalAmountCount;

    /**
     * 至今充值人数
     */
    @ApiModelProperty(value = "至今充值人数")
    private Long newUserTotalAmountNum;

    /**
     * 至今充值金额
     */
    @ApiModelProperty(value = "至今充值金额")
    private BigDecimal newUserTotalAmount;

    /**
     * 单日付费100+人数
     */
    @ApiModelProperty(value = "单日付费100+人数")
    private Long hundredUserNum;

    /**
     * 买量新用户累计充值金额
     */
    @ApiModelProperty(value = "买量新用户累计充值金额")
    private BigDecimal buyNewUserTotalAmount;

    /**
     * 买量新用户累计充值人数
     */
    @ApiModelProperty(value = "买量新用户累计充值人数")
    private Long buyNewUserTotalAmountNum;

    /**
     * 买量新用户累计充值次数
     */
    @ApiModelProperty(value = "买量新用户累计充值次数")
    private Long buyNewUserTotalAmountCount;

    /**
     * 复充人数
     */
    @ApiModelProperty(value = "复充人数")
    private Long regOrderUserAgain;

    /**
     * 首日创角人数
     */
    @ApiModelProperty(value = "首日创角人数")
    private Long firstRoleNum;

    /**
     * 新用户累计创角人数
     */
    @ApiModelProperty(value = "新用户累计创角人数")
    private Long newUserTotalRoleNum;

    /**
     * 创角人数
     */
    @ApiModelProperty(value = "创角人数")
    private Long roleNum;

    /**
     * 注册成本=实际消耗/注册人数
     */
    @ApiModelProperty(value = "注册成本=实际消耗/注册人数")
    private BigDecimal registerCost;

    /**
     * 首日回收率
     */
    @ApiModelProperty(value = "首日回收率")
    private BigDecimal firstRoi;

    /**
     * 买量回收率
     */
    @ApiModelProperty(value = "买量回收率")
    private BigDecimal buyRoi;

    /**
     * 当日回收率
     */
    @ApiModelProperty(value = "当日回收率")
    private BigDecimal todayRoi;

    /**
     * 毛利额，毛利=新用户-实际消耗
     */
    @ApiModelProperty(value = "毛利额，毛利=新用户-实际消耗")
    private BigDecimal grossProfit;

    /**
     * 首日付费率
     */
    @ApiModelProperty(value = "首日付费率")
    private BigDecimal firstRate;

    /**
     * 买量用户付费率
     */
    @ApiModelProperty(value = "买量用户付费率")
    private BigDecimal buyUserRate;

    /**
     * 当天付费率
     */
    @ApiModelProperty(value = "当天付费率")
    private BigDecimal todayRate;

    /**
     * 首日客单价
     */
    @ApiModelProperty(value = "首日客单价")
    private BigDecimal firstAvg;

    /**
     * 买量客单价
     */
    @ApiModelProperty(value = "买量客单价")
    private BigDecimal buyAvg;

    /**
     * 当天客单价
     */
    @ApiModelProperty(value = "当天客单价")
    private BigDecimal todayAvg;

    /**
     * 账面客单价
     */
    @ApiModelProperty(value = "账面客单价")
    private BigDecimal paperAvg;

    /**
     * 首日充值成本
     */
    @ApiModelProperty(value = "首日充值成本")
    private BigDecimal firstAmountCost;

    /**
     * 买量充值成本
     */
    @ApiModelProperty(value = "买量充值成本")
    private BigDecimal buyAmountCost;

    /**
     * 当天充值成本
     */
    @ApiModelProperty(value = "当天充值成本")
    private BigDecimal todayAmountCost;

    /**
     * 当天复充率
     */
    @ApiModelProperty(value = "当天复充率")
    private BigDecimal todayAgainRate;

    /**
     * 新增注册ARPU
     */
    @ApiModelProperty(value = "新增注册ARPU")
    private BigDecimal newRegArpu;

    /**
     * 首日付费ARPU
     */
    @ApiModelProperty(value = "首日付费ARPU")
    private BigDecimal firstArpu;

    /**
     * 当天付费ARPU
     */
    @ApiModelProperty(value = "当天付费ARPU")
    private BigDecimal todayArpu;

    /**
     * 账面arpu
     */
    @ApiModelProperty(value = "账面arpu")
    private BigDecimal paperArpu;

    /**
     * 单日付费100+成本
     */
    @ApiModelProperty(value = "单日付费100+成本")
    private BigDecimal hundredUserNumCost;

    /**
     * 1日roi
     */
    @ApiModelProperty(value = "1日roi")
    private BigDecimal roi1;

    /**
     * 2日roi
     */
    @ApiModelProperty(value = "2日roi")
    private BigDecimal roi2;

    /**
     * 3日roi
     */
    @ApiModelProperty(value = "3日roi")
    private BigDecimal roi3;

    /**
     * 4日roi
     */
    @ApiModelProperty(value = "4日roi")
    private BigDecimal roi4;

    /**
     * 5日roi
     */
    @ApiModelProperty(value = "5日roi")
    private BigDecimal roi5;

    /**
     * 6日roi
     */
    @ApiModelProperty(value = "6日roi")
    private BigDecimal roi6;

    /**
     * 7日roi
     */
    @ApiModelProperty(value = "7日roi")
    private BigDecimal roi7;

    /**
     * 8日roi
     */
    @ApiModelProperty(value = "8日roi")
    private BigDecimal roi8;

    /**
     * 9日roi
     */
    @ApiModelProperty(value = "9日roi")
    private BigDecimal roi9;

    /**
     * 10日roi
     */
    @ApiModelProperty(value = "10日roi")
    private BigDecimal roi10;

    /**
     * 11日roi
     */
    @ApiModelProperty(value = "11日roi")
    private BigDecimal roi11;

    /**
     * 12日roi
     */
    @ApiModelProperty(value = "12日roi")
    private BigDecimal roi12;

    /**
     * 13日roi
     */
    @ApiModelProperty(value = "13日roi")
    private BigDecimal roi13;

    /**
     * 14日roi
     */
    @ApiModelProperty(value = "14日roi")
    private BigDecimal roi14;

    /**
     * 15日roi
     */
    @ApiModelProperty(value = "15日roi")
    private BigDecimal roi15;

    /**
     * 16日roi
     */
    @ApiModelProperty(value = "16日roi")
    private BigDecimal roi16;

    /**
     * 17日roi
     */
    @ApiModelProperty(value = "17日roi")
    private BigDecimal roi17;

    /**
     * 18日roi
     */
    @ApiModelProperty(value = "18日roi")
    private BigDecimal roi18;

    /**
     * 19日roi
     */
    @ApiModelProperty(value = "19日roi")
    private BigDecimal roi19;

    /**
     * 20日roi
     */
    @ApiModelProperty(value = "20日roi")
    private BigDecimal roi20;

    /**
     * 21日roi
     */
    @ApiModelProperty(value = "21日roi")
    private BigDecimal roi21;

    /**
     * 22日roi
     */
    @ApiModelProperty(value = "22日roi")
    private BigDecimal roi22;

    /**
     * 23日roi
     */
    @ApiModelProperty(value = "23日roi")
    private BigDecimal roi23;

    /**
     * 24日roi
     */
    @ApiModelProperty(value = "24日roi")
    private BigDecimal roi24;

    /**
     * 25日roi
     */
    @ApiModelProperty(value = "25日roi")
    private BigDecimal roi25;

    /**
     * 26日roi
     */
    @ApiModelProperty(value = "26日roi")
    private BigDecimal roi26;

    /**
     * 27日roi
     */
    @ApiModelProperty(value = "27日roi")
    private BigDecimal roi27;

    /**
     * 28日roi
     */
    @ApiModelProperty(value = "28日roi")
    private BigDecimal roi28;

    /**
     * 29日roi
     */
    @ApiModelProperty(value = "29日roi")
    private BigDecimal roi29;

    /**
     * 30日roi
     */
    @ApiModelProperty(value = "30日roi")
    private BigDecimal roi30;

    /**
     * 60日ROI
     */
    @ApiModelProperty(value = "60日ROI")
    private BigDecimal roi60;

    /**
     * 90日ROI
     */
    @ApiModelProperty(value = "90日ROI")
    private BigDecimal roi90;

    /**
     * 180日ROI
     */
    @ApiModelProperty(value = "180日ROI")
    private BigDecimal roi180;

    /**
     * 1年ROI
     */
    @ApiModelProperty(value = "1年ROI")
    private BigDecimal roi1yaer;

    /**
     * 总ROI
     */
    @ApiModelProperty(value = "总ROI")
    private BigDecimal roiTotal;

    /**
     * 投手游戏第1天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第1天新用户充值")
    private BigDecimal da1;

    /**
     * 投手游戏第2天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第2天新用户充值")
    private BigDecimal da2;

    /**
     * 投手游戏第3天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第3天新用户充值")
    private BigDecimal da3;

    /**
     * 投手游戏第4天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第4天新用户充值")
    private BigDecimal da4;

    /**
     * 投手游戏第5天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第5天新用户充值")
    private BigDecimal da5;

    /**
     * 投手游戏第6天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第6天新用户充值")
    private BigDecimal da6;

    /**
     * 投手游戏第7天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第7天新用户充值")
    private BigDecimal da7;

    /**
     * 投手游戏第8天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第8天新用户充值")
    private BigDecimal da8;

    /**
     * 投手游戏第9天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第9天新用户充值")
    private BigDecimal da9;

    /**
     * 投手游戏第10天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第10天新用户充值")
    private BigDecimal da10;

    /**
     * 投手游戏第11天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第11天新用户充值")
    private BigDecimal da11;

    /**
     * 投手游戏第12天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第12天新用户充值")
    private BigDecimal da12;

    /**
     * 投手游戏第13天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第13天新用户充值")
    private BigDecimal da13;

    /**
     * 投手游戏第14天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第14天新用户充值")
    private BigDecimal da14;

    /**
     * 投手游戏第15天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第15天新用户充值")
    private BigDecimal da15;

    /**
     * 投手游戏第16天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第16天新用户充值")
    private BigDecimal da16;

    /**
     * 投手游戏第17天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第17天新用户充值")
    private BigDecimal da17;

    /**
     * 投手游戏第18天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第18天新用户充值")
    private BigDecimal da18;

    /**
     * 投手游戏第19天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第19天新用户充值")
    private BigDecimal da19;

    /**
     * 投手游戏第20天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第20天新用户充值")
    private BigDecimal da20;

    /**
     * 投手游戏第21天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第21天新用户充值")
    private BigDecimal da21;

    /**
     * 投手游戏第22天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第22天新用户充值")
    private BigDecimal da22;

    /**
     * 投手游戏第23天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第23天新用户充值")
    private BigDecimal da23;

    /**
     * 投手游戏第24天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第24天新用户充值")
    private BigDecimal da24;

    /**
     * 投手游戏第25天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第25天新用户充值")
    private BigDecimal da25;

    /**
     * 投手游戏第26天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第26天新用户充值")
    private BigDecimal da26;

    /**
     * 投手游戏第27天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第27天新用户充值")
    private BigDecimal da27;

    /**
     * 投手游戏第28天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第28天新用户充值")
    private BigDecimal da28;

    /**
     * 投手游戏第29天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第29天新用户充值")
    private BigDecimal da29;

    /**
     * 投手游戏第30天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第30天新用户充值")
    private BigDecimal da30;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da31;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da32;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da33;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da34;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da35;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da36;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da37;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da38;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da39;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da40;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da41;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da42;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da43;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da44;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da45;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da46;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da47;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da48;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da49;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da50;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da51;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da52;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da53;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da54;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da55;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da56;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da57;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da58;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da59;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da60;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da61;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da62;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da63;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da64;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da65;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da66;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da67;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da68;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da69;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da70;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da71;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da72;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da73;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da74;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da75;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da76;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da77;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da78;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da79;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da80;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da81;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da82;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da83;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da84;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da85;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da86;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da87;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da88;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da89;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal da90;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal m4;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal m5;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal m6;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal m7;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal m8;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal m9;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal m10;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal m11;

    /**
     * 投手游戏第N天新用户充值
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值")
    private BigDecimal m12;

    /**
     * 至今充值金额
     */
    @ApiModelProperty(value = "至今充值金额")
    private BigDecimal total;

    /**
     * 投手游戏第1天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第1天新用户人数")
    private Long da1Num;

    /**
     * 投手游戏第2天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第2天新用户人数")
    private Long da2Num;

    /**
     * 投手游戏第3天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第3天新用户人数")
    private Long da3Num;

    /**
     * 投手游戏第4天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第4天新用户人数")
    private Long da4Num;

    /**
     * 投手游戏第5天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第5天新用户人数")
    private Long da5Num;

    /**
     * 投手游戏第6天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第6天新用户人数")
    private Long da6Num;

    /**
     * 投手游戏第7天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第7天新用户人数")
    private Long da7Num;

    /**
     * 投手游戏第8天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第8天新用户人数")
    private Long da8Num;

    /**
     * 投手游戏第9天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第9天新用户人数")
    private Long da9Num;

    /**
     * 投手游戏第10天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第10天新用户人数")
    private Long da10Num;

    /**
     * 投手游戏第11天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第11天新用户人数")
    private Long da11Num;

    /**
     * 投手游戏第12天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第12天新用户人数")
    private Long da12Num;

    /**
     * 投手游戏第13天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第13天新用户人数")
    private Long da13Num;

    /**
     * 投手游戏第14天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第14天新用户人数")
    private Long da14Num;

    /**
     * 投手游戏第15天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第15天新用户人数")
    private Long da15Num;

    /**
     * 投手游戏第16天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第16天新用户人数")
    private Long da16Num;

    /**
     * 投手游戏第17天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第17天新用户人数")
    private Long da17Num;

    /**
     * 投手游戏第18天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第18天新用户人数")
    private Long da18Num;

    /**
     * 投手游戏第19天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第19天新用户人数")
    private Long da19Num;

    /**
     * 投手游戏第20天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第20天新用户人数")
    private Long da20Num;

    /**
     * 投手游戏第21天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第21天新用户人数")
    private Long da21Num;

    /**
     * 投手游戏第22天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第22天新用户人数")
    private Long da22Num;

    /**
     * 投手游戏第23天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第23天新用户人数")
    private Long da23Num;

    /**
     * 投手游戏第24天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第24天新用户人数")
    private Long da24Num;

    /**
     * 投手游戏第25天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第25天新用户人数")
    private Long da25Num;

    /**
     * 投手游戏第26天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第26天新用户人数")
    private Long da26Num;

    /**
     * 投手游戏第27天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第27天新用户人数")
    private Long da27Num;

    /**
     * 投手游戏第28天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第28天新用户人数")
    private Long da28Num;

    /**
     * 投手游戏第29天新用户人数
     */
    @ApiModelProperty(value = "投手游戏第29天新用户人数")
    private Long da29Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da30Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da31Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da32Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da33Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da34Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da35Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da36Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da37Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da38Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da39Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da40Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da41Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da42Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da43Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da44Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da45Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da46Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da47Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da48Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da49Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da50Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da51Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da52Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da53Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da54Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da55Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da56Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da57Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da58Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da59Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da60Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da61Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da62Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da63Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da64Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da65Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da66Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da67Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da68Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da69Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da70Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da71Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da72Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da73Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da74Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da75Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da76Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da77Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da78Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da79Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da80Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da81Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da82Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da83Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da84Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da85Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da86Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da87Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da88Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da89Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long da90Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long m4Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long m5Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long m6Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long m7Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long m8Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long m9Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long m10Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long m11Num;

    /**
     * 投手游戏第N天新用户充值人数
     */
    @ApiModelProperty(value = "投手游戏第N天新用户充值人数")
    private Long m12Num;

    /**
     * 至今充值人数
     */
    @ApiModelProperty(value = "至今充值人数")
    private Long totalNum;

    /**
     * 首日创角成本
     */
    @ApiModelProperty(value = "首日创角成本")
    private BigDecimal firstRoleCost;

    /**
     * 新用户累计创角成本
     */
    @ApiModelProperty(value = "新用户累计创角成本")
    private BigDecimal newUserTotalRoleCost;

    /**
     * 创角成本
     */
    @ApiModelProperty(value = "创角成本")
    private BigDecimal roleNumCost;

    /**
     * 首日创角率
     */
    @ApiModelProperty(value = "首日创角率")
    private BigDecimal firstRoleRate;

    /**
     * 新用户累计创角率
     */
    @ApiModelProperty(value = "新用户累计创角率")
    private BigDecimal newUserTotalRoleRate;

    /**
     * 创角率
     */
    @ApiModelProperty(value = "创角率")
    private BigDecimal roleNumRate;

    /**
     * 新用户付费比
     */
    @ApiModelProperty(value = "新用户付费比")
    private BigDecimal newUserAmountRatio;


}
